{
  "name": "teste-tecnico",
  "version": "1.0.0",
  "main": "init.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "up": "node init.js"
  },
  "author": "",
  "license": "ISC"
}
